*****************************************************************************
*
*   $module$
*   $end$
*
*
*   This module contains an example layout of code, showing how the Library
*   Manager macro and reporting features can be used for a 'Clipper' or
*   'dBase' language source file.
*   
*   $history$
*   $end$
*
*****************************************************************************



// Place any include files etc here



*****************************************************************************
*
*   FUNCTION:    main()
*   
*   PURPOSE:     Main application function
*
*
*   PARAMETERS:  int		Number of parameters
*                char *[]   Pointer to array
*
*   RETURNS:     None
*
*****************************************************************************

FUNCTION Main()

    ? "This program adds two numbers together"
    
    ? AddNumbers(2, 3)

RETURN NIL



*****************************************************************************
*
*   FUNCTION:    AddNumbers()
*   
*   PURPOSE:     Given two numbers, this function adds them together
*
*
*   PARAMETERS:  First number
*                Second number
*
*   RETURNS:     The results of adding the two parameter numbers
*
*****************************************************************************

FUNCTION AddNumbers(parm1, parm2)

RETURN (parm1 + parm2)
